Jump to content

HendrinMckay

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About HendrinMckay

  • Rank
    Newbie
  1. Don't have an ATI to test it but might want to check this post on reddit, seems the original 15.10 radeonsi driver doesn't include opengl4 support, you can use a PPA to get a version that does. Might want to use glxinfo | grep "OpenGL version" before and after to verify that you have support.
×
×
  • Create New...